FairMQUnmanagedRegionSHM Class Reference
Inheritance diagram for FairMQUnmanagedRegionSHM:
[legend]
Collaboration diagram for FairMQUnmanagedRegionSHM:
[legend]

## Public Member Functions

| FairMQUnmanagedRegionSHM (fair::mq::shmem::Manager &manager, const size_t size, FairMQRegionCallback callback=nullptr)
void * | GetData () const override
size_t | GetSize () const override

## Friends

class | FairMQSocketSHM
class | FairMQMessageSHM

The documentation for this class was generated from the following files:

- fairmq/shmem/FairMQUnmanagedRegionSHM.h
- fairmq/shmem/FairMQUnmanagedRegionSHM.cxx